.calculator {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 20px;
  
    input {
      width: 200px;
      padding: 5px;
      margin-bottom: 10px;
    }
  
    button {
      padding: 5px 10px;
      cursor: pointer;
    }
  }
  